<?php



defined( 'ABSPATH' ) OR exit;



class wpSEOde_User {


	

	public static function add_field( $data ) {
		
		$data['gplus_id'] = 'Google+ (ID)';
		$data['twitter']  = 'Twitter Handle';

		return $data;
	}
}